Serialize

- « ArrayIterator::seek

- ArrayIterator::setFlags »

- PHP Manual
- ArrayIterator
- Serialize

# ArrayIterator::serialize

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

ArrayIterator::serialize — Serialize

### Description

public ArrayIterator::serialize(): string

Serialize.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The serialized ArrayIterator.

### See Also

- ArrayIterator::unserialize() - Unserialize